{
  "parent": "chipi:progression/root",
  "display": {
    "icon": {
      "item": "chipi:nut"
    },
    "title": "Nutty Preworkout",
    "description": "Munch a nut to impress the swole floofs, uwu",
    "frame": "task",
    "announce_to_chat": true
  },
  "criteria": {
    "eat": {
      "trigger": "minecraft:consume_item",
      "conditions": {
        "item": {
          "items": [
            "chipi:nut"
          ]
        }
      }
    }
  }
}
